local fn = _gn(0x118873DD538490B4)
--- eventType: https://alloc8or.re/rdr3/doc/enums/eEventType.txt
function Global.RemoveAllShockingEventsOfType(eventType, p1)
	return _in2(fn, _ch(eventType), p1)
end
